Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://petstore3.swagger.io/api/v3/user \ --header 'Content-Type: application/json' \ --data ' { "id": 10, "username": "theUser", "firstName": "John", "lastName": "James", "email": "john@email.com", "password": "12345", "phone": "12345", "userStatus": 1 } '
{ "id": 10, "username": "theUser", "firstName": "John", "lastName": "James", "email": "john@email.com", "password": "12345", "phone": "12345", "userStatus": 1 }
This can only be done by the logged in user.
Created user object
10
"theUser"
"John"
"James"
"john@email.com"
"12345"
User Status
1
successful operation
Was this page helpful?